Page MenuHomePhabricator

Close old WMSE Paypal account (was Set up new PayPal for WMSE)
Closed, ResolvedPublic0.5 Story Points

Description

In order to let members renew their membership themselves we need a PayPal account connected to Zynatic. An account will also be needed for the new onation page which will be created later.

There is an historical account (betala[AT]wikimedia.se) but this was never used and the process of updating the information is such that it is simply easier to just create a new account.

  • Create a new account

[] Ensure the new account is correctly recognised as a charitable organisation (lower fees)
[] Ensure transfers to our bank account are automatised
[] Ensure membership renewals and donations through PayPal are correctly handled in FortNox. (Handled by T186213: Ensure payment and Fortnox integration is working in Zynatic)

  • Close the old account

Event Timeline

Lokal_Profil moved this task from Backlog to This week on the User-LokalProfil board.
Lokal_Profil updated the task description. (Show Details)
  • The old account was accessed:
    • The banking information was disconnected, allowing it to be used in the new account
    • We are however now locked out of this until we can receive a confirmation SMS to whatever old mobile number was associated with it.
  • A new account was created:
    • The banking info was connected to this,
    • Access was given to three employees (using separate logins)
    • Some organisational information is missing (e.g. org number) since it also requires us to provide other info (e.g. estimated amount of sales per year)
  • One trial transfer was done (membership renewal originating from within Zynatic):
    • The round-trip in Zynatic works fine
    • We were charged the normal fee instead of the charity organisation fee
      • An ticket has been lodged with PayPal about this
    • The money has not been automatically transferred on to our account (yet)
Lokal_Profil updated the task description. (Show Details)Feb 1 2018, 1:22 PM
  • We were charged the normal fee instead of the charity organisation fee
    • An ticket has been lodged with PayPal about this

Fine print of course. We have to have transferred enough money in the prior month (25000 SEK) to be allowed to apply for this

  • The money has not been automatically transferred on to our account (yet)

Likely not possible. Just need to ensure that this is part of our monthly(?) routine. @Evelina-Bang-WMSE

  • Some organisational information is missing (e.g. org number) since it also requires us to provide other info (e.g. estimated amount of sales per year)

I guestimated sales amounts so that I could enter our org. no.

Lokal_Profil updated the task description. (Show Details)Feb 5 2018, 3:41 PM
  • Access was given to three employees (using separate logins)

2FA activated for these

We got back in to the old account. To close it down we however need the answers to the security questions. Asked our old cashier about these. Awaiting reply

Lokal_Profil set the point value for this task to 0.5.
Lokal_Profil moved this task from This week to Watching on the User-LokalProfil board.
Lokal_Profil renamed this task from Set up new PayPal for WMSE to Close old WMSE Paypal account (was Set up new PayPal for WMSE).Oct 23 2018, 8:15 PM
Lokal_Profil removed Lokal_Profil as the assignee of this task.
Lokal_Profil updated the task description. (Show Details)

We got back in to the old account. To close it down we however need the answers to the security questions. Asked our old cashier about these. Awaiting reply

Updated the name to reflect that only this part remains.

André will ensure Evelina gets the needed credentials.

@Lokal_Profil I've had this mixed up with a Payson account we also need to close. I can't log on to this Paypal account, because I don't know the answer to the security questions. You sent a question about them to the old cashier, did you get a reply?

I'll ping @Prolineserver about the security questions

Evelina-Bang-WMSE added a comment.EditedOct 7 2019, 10:48 AM

The account is closed. It appears to be completely closed, without any way of reopening it. If someone, for some reason, wants to try in the future, my phone number (ending in 46) has been given as the contact number and the e-mail address is betala@ (this information could, before tha account was closed, be used to reset the password).

I checked the payment account history for the last couple of years before closing the account, but there was no history to export.

Evelina-Bang-WMSE moved this task from This week to Done on the User-Evelina-Bang-WMSE board.
Evelina-Bang-WMSE closed this task as Resolved.Oct 14 2019, 1:03 PM